\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VII. Whither away so fast, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
     % Warning : Ignoring string '-8va' in K: field
 \time 4/4 % %MIDI nobarlines
 \key g \major \time 4/4 % %MIDI transpose -12
 % 1
\transpose c' c {
  \clef "G_8"
   r\breve   g'2    fis'8    g'8    a'8    fis'8    g'4    d'4    e'4    e'4    
d'4    g'4    fis'4    e'4    % 2
   g'4    d'4    a'2    d'4    d''4    cis''8    d''8    e''8    c''8    d''4   
 b'4    a'2    d'4    g'8    a'8    b'8    c''8    d''4    d'8    e'8    % 3
   fis'8    g'8    a'4    a'4    g'4    d'4.    e'8    fis'8    g'8    a'1    
d'4    d''4    cis''!8    d''8    e''8    c''8    d''4    b'4    % 4
   a'4    a'4    d'4    g'4    d''2    g'4    d'4    e'2    a'2.    fis'4    
g'8    a'8    b'4    a'2      d'2 ^"A"   d''4    c''8    b'8    % 5
   a'4    b'4    cis''!4    d''4    e''4    d''2    cis''!4    d''2    d''4    
c''8    b'8    a'4    b'4    c''4    b'8    a'8    g'8    fis'8    % 6
   g'8    a'8    b'8    a'8    b'8    c''8    d''4    d'8    e'8    fis'8    
e'8    fis'8    g'8      a'2 ^"B"   a'2    g'1    fis'4    d'8    e'8    % 7
   fis'8    g'8    a'8    b'8    cis''!4    d''4    d''4    cis''!4    d''2    
d'2    g'2    a'4    a'4    a'4    fis'4    g'8.    a'16    g'8    fis'8    
% 8
   e'4    d'4    e'2    d'2    g'2    a'2    fis'4    d'4    g'4    g'4    a'2  
  d'4    d''4    d''4    b'4    c''8.    d''16    % 1r
   c''8    b'8    a'4    d'4    g'2    a'4    e'4    a'4    a'4    b'2      e'2 
^"C"   e'2    fis'2    g'2    a'2    b'2    % 2r
   a'1    d'2    r4   d'4    fis'4    d'4    g'4    e'4    a'2    g'4    e'4    
fis'4.    g'8    a'2    d'4    d''2    c''4    % 3r
   b'4    a'4    b'2      a'1 ^"D"   r4   e'4    g'4    g'4    d'4.    e'8    
fis'4.    g'8    a'4    a'4    e'4.    fis'8    g'4    a'4    b'2    a'2    
% 4r
   a'4.    b'8    c''4    c''4    g'4.    a'8    b'4    b'4    fis'4.    g'8    
a'4    a'4    e'4.    fis'8    g'2.    fis'8    e'8    d'4    e'4    % 5r
   fis'4    g'4    a'1      d'1 ^"E"   r4   d'4    fis'4    d'4    g'4    e'4   
 a'2    g'4    e'4    fis'4    g'4    a'4    b'4    a'2    % 6r
   d'4    d''4    d''4    c''4    b'4    a'4    b'2      a'1 ^"F"   r4   e'4    
g'4    g'4    d'4.    e'8    fis'4.    g'8    a'4    a'4    e'4.    fis'8    
% 7r
   g'4    a'4    b'2    a'2    a'4.    b'8    c''4    c''4    g'4.    a'8    
b'4    b'4    fis'4.    g'8    a'4    a'4    e'4.    fis'8    % 8r
   g'2.    fis'8    e'8    d'4    e'4    fis'4    g'4    a'1    d'1 ^\fermata   
\bar "|."   
}
}
bassuswords = \lyricmode {
Whe --  ther a --  way so fast, tell mee my deere, my white sweet 
bon --  ny dar --  ling? whe --  ther a --  way so fast my deere, whe --  ther a --  way so fast? tel mee,  
ah my deere, from your love ap --  pro --   _   _  ved? what hast, I say what hast? tell  
mee, what hast? what hast? tell mee my dar --  ling deere be --  lov --   _  ed.  Then wil we  
try who fast --  er runs thou or  I, See then I come, dis --  patch thee I come, a --  
way, a --  way,  a --  way, a --  way, lo I come, I come, I come, dis --  patch thee, hast thee  
hence I say, or else I catch  _   thee, I catch thee; Thinck, think not thus a --  way to  
scape, with --  out me; to scape thus with --  out, with --  out me; no thinck not thus a --  
way to scape with --  out me?  to scape with --  out mee: but run you need not  
doubt me: what now? what faint you, faint you of your sweet feet for --  sa --  ken?  
for --   _  sa --  ken? O wel I see you meane to mock me, run or else I catch you:  
what? you halt, O doe you so? a --  lack the while; what are you down: pre --  ty maid, wel  
o --  ver --  ta --  ken.  What now? what faint you, faint you, of your sweet feet for --  sa  
ken, of your sweet feet for --  sa --  ken? O well I see you mean to mock me, run or  
else I catch you: what? you halt, oh do you so? a --  lack the while, what are you  
down? pre --  tie mayd, wel o --  ver --  ta --  ken.  
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


