\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VII. Whither away so fast, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 % %MIDI nobarlines
 \key g \major \time 4/4 % 1
   r1   d''2    cis''8    d''8    e''8    c''8    d''4    b'4    a'4    c''4    
b'4    fis'4    g'2    fis'4    d'2    e'4    % 2
   d'4    d''4    cis''!8    d''8    e''8    c''8    d''4    d''4    a'2.    
gis'4    a'4.    g'8    fis'4    b'2    a'8    g'8    fis'8    g'8    a'4    
e'8    fis'8      % 3
   g'8    a'8    b'4    a'2    g'8    fis'8    e'4    fis'8    g'8    a'4    
e'4    fis'4    fis'4    e'2    d'4    d''4    cis''!8    d''8    e''8    c''8  
  % 4
   d''4    b'4    a'8    b'8    c''8    a'8    b'4    a'4    a'4    gis'!4    
a'4    e'4    fis'8    g'8    a'4    g'4    fis'8    g'8    a'4    e'4      
fis'1 ^"A"   r1   r1   % 5
   d''4    c''8    b'8    a'4    b'4    c''4    b'8    a'8    g'8    fis'8    
g'8    a'8    b'8    a'8    b'8    c''8    d''4    c''8    b'8    % 6
   a'4.    g'8    fis'4    e'8    d'8      cis'4 ^"B"   a8    b8    c'8    
d'8    e'8    fis'8    g'4    g8    a8    b8    c'8    d'8    e'8    fis'8    
g'8    a'4    % 7
   a8    b8    c'8    d'8    e'4    fis'8    g'8    a'4    e'4    fis'2    r4   
d'4    d'4    b4    c'8.    d'16    c'8    b8    a2    % 8
   b8    c'8    d'4    cis'!4    d'2    cis'!4    d'4    d''4    d''4    b'4    
c''8.    d''16    c''8    b'8    a'4    d''4    b'8    c''8    d''2    cis''!4  
  % 1r
   d''1    r4   a'4    a'4    fis'4    g'8.    a'16    g'8    fis'8    e'4    
b'4    a'4    c''4    b'4.    a'8      gis'!2 ^"C"   r4   b'4    a'4    a'4    
% 2r
   g'2.    fis'4    fis'4    e'8    d'8    e'1    fis'4    d'4    fis'4    d'4  
  a'2    d'4    g'2    fis'4    g'2    fis'2    e'2    fis'4.    e'8    fis'8   
 g'8    % 3r
   a'2    gis'!8    fis'8    g'2      a'2 ^"D"   r4   e'4    g'4    g'4    d'4. 
   e'8    fis'4.    g'8    a'4    a'4    e'4.    fis'8    g'4    a'4    b'4    
a'4    a'4    gis'!4    % 4r
   a'4    a'4.    b'8    c''4    c''4    g'4.    a'8    b'4    b'4    fis'4.    
g'8    a'4    a'4    e'4.    fis'8    g'2    fis'8    e'8    % 5r
   d'4    e'4    fis'4    g'4    a'1    e'2      fis'2 ^"E"   r4   d'4    fis'4 
   d'4    a'2    d'4    g'2    fis'4    g'4    b'4    a'4    g'4    % 6r
   g'8    fis'8    fis'8    e'16    d'16    e'2    fis'4.    e'8    fis'8    
g'8    a'2    gis'!8    fis'8    gis'!2      a'2 ^"F"   r4   e'4    g'4    g'4  
  d'4.    e'8    fis'4.    g'8    % 7r
   a'4    a'4    e'4.    fis'8    g'4    a'4    b'4    a'4    a'4    gis'!4    
a'4    a'4.    b'8    c''4    c''4    g'4.    a'8    b'4    b'4    fis'4.    
g'8    % 8r
   a'4    a'4    e'4.    fis'8    g'2    fis'8    e'8    d'4    e'4    fis'4    
g'4    a'1    e'2    fis'1 ^\fermata   \bar "|."   
}

cantuswords = \lyricmode {
Whe --  ther a --  way so fast, so fast tell mee my deer --  est deere dar -- 
ling: whe --  ther a --  way so fast a --  lone so fast a --  way, whe --  ther a --  way so fast from mee  
your trew love, your true  _  love ap --   _  pro --   _  ved? ap --  pro --  ved? what hast I say, what  
hast? What hast I say what hast myne owne best dar --  ling deere be --  lov --  ed, deere be --  lo --   _   ved?  
Then lo I come, dis --  patch thee I come, I come, I come, I come, I come, lo I  
come, dis --  patch thee I come, hence I say, a --  way, a --  way, hence, a --  way, a --  way, a --  way, a --  way,  
or I catch I catch, or I catch  _  thee.  Thinck, thinck not thus a --  way to scape,  
all a --  lone with --  out  _  mee, no thinck not thus a --  way to scape with --  out  _   _   _   
mee? no thinck not thus a --  way to scape, to scape with --  out  _  mee: but run you  
need not doubt  _   _   _  me: what now? what faint you, of your sweet feet for --  sa --   _   _   _   
 _   _   _   _  ken? O wel I see you meane to mock me, run I say or else I catch  _   
you: what? you halt, O do you so? a --  lack the while; what are you down? pret --  ty  
maid, well o --  ver ta --   _   ken. what now? what faint you, of your sweet, of your sweet  
feet for --  sa --   _   _   _  ken, for --  sa  _   _   _   _   _  ken? O wel I see you mean to  
mock me, run I say or else I catch  _  you: what you halt, ô do you so? a --  lack the  
while, what are you down? pre --  tie mayd, well o --  ver ta --   _  ken.  
}


% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


